<?php
$url = $_SERVER["SERVER_NAME"];  
define('PATH', realpath('.'));
define('SUBFOLDER', false);
define('URL', 'https://growhandle.in');
define('STYLESHEETS_URL', '/growhandle.in' );
date_default_timezone_set('Asia/Kolkata');
error_reporting(0);
return [
  'db' => [
    'name'    =>  'growhandle_Grow' ,
    'host'    =>  'localhost',
    'user'    =>  'growhandle_Grow' ,
    'pass'    =>  'growhandle_Grow' ,
    'charset' =>  'utf8mb4' 
  ]
];
?>